Hi,

after client update from 4.9SP2 to 4.91SP4 (with patches)
we have a problem that on some workstations users cannot unlock it.

Does anyone know something about this error meassage?